#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-5nxUOrbUfD6IAucsNBaTWq
key:                  postgrest-10.0.0-5nxUOrbUfD6IAucsNBaTWq
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  58a7ad4eb5744505c7c227d9af710242
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-5nxUOrbUfD6IAucsNBaTWq
depends:
    HTTP-4000.4.1-JuIxO50R9Ai6TeFKaHqp0u
    Ranged-sets-0.4.0-E4uZgm47H3w1GemSq87NX8
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    auto-update-0.1.6-88PKno1DLq9FlvSTlLLUJ2 base-4.16.4.0
    base64-bytestring-1.2.1.0-GUcXE9RwiT43BOntrMFXuK
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3
    cassava-0.5.3.2-5k6c1fzNJGVFsZXi30VkkJ
    configurator-pg-0.2.9-Krx6M0iEMqg96hGiZ0Wruv containers-0.6.5.1
    contravariant-extras-0.3.5.4-6e42YwqzPWHG61n0K5jxj
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-KiaBKjCQMRHD53HfhScUpW
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-36lvdRJhghNBfNzdOJOM7d
    hasql-dynamic-statements-0.3.1.1-4z66JOjWXRaEotqeJZgIVj
    hasql-notifications-0.2.0.4-FpHYORvXdix9xVcIP1pFX0
    hasql-pool-0.5.2.2-Bb333BS6F3JER6Ao91RpGD
    hasql-transaction-1.0.1.1-BhIQEKQPLHt9YLtGSvZLgN
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    insert-ordered-containers-0.2.5.3-BKPwBjr4ZyTFWHxNc5V0ki
    interpolatedstring-perl6-1.0.2-KEDuTDA86NJ1MqtRLu0eQo
    jose-0.10-3iMyQMvuaR5EdKdkUb3CjJ lens-5.2.3-BcbsjteKstPEavVOJbsbR8
    lens-aeson-1.2.3-1h2PxBSvRqdB733YjhhwJX mtl-2.2.2
    network-3.1.4.0-JtPWZ6x3npl2gpyraNkSVD
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    optparse-applicative-0.17.1.0-7tXDiKRIUeT1RvbN3SgNTn
    parsec-3.1.15.0 protolude-0.3.4-1lB8esuY82u5rP6e30lka1
    regex-tdfa-1.3.2.2-F5WIJphxps6tkovtNlc0r
    retry-0.9.3.1-5MZoZ8epcUAKuyIzlsAcQd
    scientific-0.3.7.0-Gve2HE0tJMP5wULeBm2MyK
    swagger2-2.8.9-KQzXLbu25qyFkJx6D7xhYN text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    vault-0.3.1.5-5VGsWE53iTY7j888lFp7xJ
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    wai-3.2.4-H50lYemliRa5SogfoQVl9c
    wai-cors-0.2.7-ABdk63x8YsCGq3xkzjYMb8
    wai-extra-3.1.15-EXvxD48F7Tg6qiLb8ujgHZ
    wai-logger-2.5.0-BdUM2EF1yUOCkbAOEHV0us
    warp-3.3.30-DDZRf5ChZoTAXFlzeIoJZM

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

